/* common css
--------------------------------------------------------- */

/* init
--------------------------------------------------------- */
body {
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;font-size: 13px;line-height:1.5;font-weight:normal;font-style:normal;-webkit-font-smoothing: antialiased;color: #555;}
select,
input,
button,
textarea {font:100% "MS Pゴシック",Arial,sans-serif ;}
table {font-size:inherit;font:100%;}
textarea { font-size: 100%; }

li{list-style:none;}

.px8{font-size:62%;}/**/
.px9{font-size:68%;}
.px10{font-size:74%;}/**/
.px11{font-size:83.3%;}
.px12{font-size:93%;}
.px13{font-size:100%;}/**/
.px14{font-size:105%;}
.px15{font-size:115%;}/**/
.px16{font-size:123%;}
.px17{font-size:136%;}/**/
.px18{font-size:145%;}
.px19{font-size:154%;}
.px20{font-size:160%;}
.px21{font-size:162%;}
.px22{font-size:170%;}
.px23{font-size:177%;}
.px24{font-size:185%;}

.clearfix:after{
    content:"";
    clear:both;
    display:block;
    height:0;
}


/* layout
--------------------------------------------------------- */
html{}
body{background:url(../../images/bg.png) 0 0 repeat;}

h1{margin-bottom:40px;}

#container{width:963px; height:auto; margin:50px auto 0; background:url(../../images/main_bg.png) 0 0 repeat; position:relative;}
#container section{padding:80px 0 0 80px;}
#container section p{line-height:1.6; font-size:93%;}

#cont{width:865px; margin:0 auto; position:absolute; top:470px; left:48px;}
#cont_l{width:404px; height:366px; float:left; background:url(../../images/act1.png) 0 0 no-repeat;}
#cont_r{width:404px; height:366px; float:right; background:url(../../images/act2.png) 0 0 no-repeat;}
#l_inner{margin:90px 20px 0 20px;}
#r_inner{margin:90px 20px 0 20px;}

#cont_l dt{font-weight:bold; font-size:110%;}
#cont_l dd{margin-bottom:10px;}

#loginimg{margin:5px 0;}
#login{text-align:center;}

#footer{font-size:68%; text-align:center; color:#999; width:100%; clear:both; position:absolute; bottom:10px;}